li ul, li ol {
  margin:0;
}

ul, ol {
  margin-left: 30px;
}

ul {
  list-style-type:disc;
}

ol {
  list-style-type:decimal;
}

.tabs-nav,
.testimonials,
.unstyled-list,
.social-icons,
nav ul, ul.clients-items,
.image-gallery-slider ul,
.image-post-slider ul,
.ajax-nav,
.widget ul,
.flickr-badge,
.item-list ul,
.features,
.slides {
  margin: 0;
}

.tabs-nav li,
.testimonials li,
.unstyled-list li,
ul.clients-items li,
.social-icons li,
.ajax-nav li,
.widget ul li,
.flickr-badge li,
.item-list ul li,
.ajax-content ul,
.features li {
  list-style: none;
}

.responsive-nav { width: 100%; }

.link-wrapper {
  float: right;
}

.breadcrumb {
  padding-bottom: 0px;
}

#breadcrumbs {
  clear: both;
  padding: 0px 0px 0px 2px;
  font-size: 15px;
  font-family: "Open Sans";
  font-weight: 300;
}

#breadcrumbs a {
  color: #b2b2b2;
}

#contact-site-form label, .comment-form label {
  display: inline-block;
}

select.filter-list {
  width: 100%;
}

.page-search #block-system-main .content {
  margin-left: 10px;
}

.profile .user-picture {
margin: 2em 0em 1em 0;
}

#search-form .container-inline label {
  display: block;
}

.search-advanced {
  margin: 20px 0px;
}

.search-results {
  margin-left: 0px;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

.search-result {
  border-bottom: 1px solid #ccc;
}

#google_map {
  margin: 0px 10px 20px 10px;
}

header h1 {
  margin-bottom: 0px;
}

#block-views-detail-boxes-block .content {
  overflow: hidden;
}

.comments-content-wrap ol:first-of-type li {
  border-top: none;
}

.comment-form input[type="text"] {
  width: 50%;
  float: left;
  padding-left: 30px;
}

.contact-form input[type="text"] {
  width: 70%;
  float: left;
  padding-left: 30px;
}

.filter-help {
  float: none;
  padding: 0;
}

.filter-wrapper .form-item, .filter-guidelines {
  padding: 0;
}

.filter-help a {
  padding: 0px 20px 0px 0px;
}

.comment-form .form-item-name:before, .comment-form .form-item-subject:before, #comment-body-add-more-wrapper:before, .contact-form .form-item-name:before, .contact-form .form-item-mail:before, .contact-form .form-item-subject:before, .contact-form .form-item-message:before {
   display: inline-block;
  color: #b4b4b4;
  font-weight: normal;
  font-style: normal;
  font-family: "FontAwesome";
  font-size: 14px;
  position: absolute;
  padding: 4px 0px;
  left: 20px;
}

.comment-form .form-actions input[type='submit'] {
  margin-right: 10px;
}

.comment-form .form-textarea-wrapper {
  width: 60%;
}

.comment-form .form-textarea-wrapper textarea {
  padding-left: 30px;
}

.comment-form .form-item-name, .comment-form .form-item-subject, .contact-form .form-item-name, .contact-form .form-item-subject, .contact-form .form-item-mail {
  margin-bottom: 15px !important;
}

.form-item-name label, .form-item-subject label, .form-item-mail label {
  padding: 5px 0px 0px 5px;
}

.comment-form .form-item {
  margin-bottom: 10px;
}

#comments .form-item-name:before, .contact-form .form-item-name:before {
  content: "\f007";
}

.contact-form .form-item-mail:before {
  content: "\f0e0";
}

#comments .form-item-subject:before, .contact-form .form-item-subject:before, .comment-form .form-item-subject:before {
  content: "\f0e5";
}

#comment-body-add-more-wrapper:before, .contact-form .form-item-message:before {
  content: "\f040";
}

#comment-body-add-more-wrapper .form-type-textarea label, .contact-form .form-item-message label {
  display: none !important;
}

.contact-form input {
  width: auto;
  padding-left: 15px;
}

.item-list ul li,
.item-list ul { margin: 0; }

#drupal_tabs {
  margin-bottom: 20px;
  margin-left: 10px;
}

#main #drupal_tabs {
  margin-left: 0px;
}

.hidden {
  display: none;
}

.md-slide-wrap {
  margin-top: 20px;
  margin-bottom: 45px;
}

.search-wrapper input[type="text"] {
  height: 20px;
}

.search-wrapper .submit-search input[type="submit"] {
  display: none;
}

.portfolio-controls {
  margin-top: -105px;
  position: absolute;
  right: 10px;
}

.portfolio-controls-user {
  margin-top: -165px;
}

/*.contextual-links-region {
  overflow: hidden;
}*/

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.entry-meta span {
  font-size: 11px;
  color: #b2b2b2;
}

.author span {
  float: none;
  display: inline;
  margin-right: 0px;
}

.comment-date {
  margin-right: 10px;
  color: #b2b2b2;
  font-size: 11px;
}

.indented {
  margin-left: 70px;
}

.indented .comment {
  border-top-width: 1px !important;
  border-top-style: solid !important;
  border-top-color: #ebebeb !important;
}

.comments-content-wrap {
  margin-top: 10px;
  margin-bottom: 40px;
  overflow: hidden;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #ebebeb;
}

.comments-list {
  border-bottom: none;
  margin-bottom: 0px;
}

.comments-list .comment:first-child {
  border-top-width: 1px;
}

input#edit-subject.form-text:before {
  content: "\f007";
}

#footer h2 {
  color: #ebebeb;
  font-size: 14px;
  font-weight: 600;
  clear: both;
}

#footer .content {
  overflow: auto;
}

.single-post-image li {
  list-style: none;
}

#sidebar h2 {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 600;
}

#block-views-popular-tags-block {
  margin-bottom: 45px !important;
}

.view-popular-tags .item-list ul li {
  list-style: none;
  display: inline;
  float: left;
  margin: 0;
}

.view-popular-tags a {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: #676767 !important;
  color: #d4d4d4 !important;
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 3px;
  padding: 5px;
  font-size: 12px !important;
}

.view-popular-tags a:hover {
  background-color: #c2c2c2 !important;
  color: #383838 !important;
}

#after-content {
  margin-top: 40px;
}

/* All pages */
p {
  color: #6f6f6f;
}

 /* --------------  H4 TEXT LINK COLOR CHANGE  -------------- */
/* unvisited link h4 */
.content h4 a:link {
  color: #0066cc !important;
}

/* visited link h4 */
.content h4 a:visited {
  color: #0066cc !important;
}

/* mouse over link h4 */
.content h4 a:hover {
  color: #000000 !important;
}

/* selected link h4 */
.content h4 a:active {
  color: #000000 !important;
}

 /* ----------------------------------------------------------------- */

/* -------- Adjust the leading of Home page, Engineering Insights story title ---------- */
.field-item even {
  line-height: 1.0em;
}


li {
  color: #6f6f6f;
  font-size: 16px;
}

/* -------- This makes the Tag Line larger on the page header ---------- */
#name-and-slogan {
  font-size: 16px;
}

/* -------- This makes the social media icons smaller (reduced from 32px to 24px)   ---------- */
#block-social-media-links-social-media-links ul li {
  background-color: #BCBDC0;
  height: 24px;
  overflow: hidden;
  margin-left: 3px;
  position: relative;
  padding: 0.25em !important;
  width: 24px;
  max-width:100%;
  max-height:100%;
}

#block-social-media-links-social-media-links ul li a img {
  padding-top: 0px;
}

/* -------- This makes allows for two text columns - two divs   ---------- */
.industry-box {
  background-color: #FFF;
  width: 95%;
  max-width: 1000px;
  float: left;
  margin-top: 10px;
}

.industry-links {
  max-width: 450px;
  margin-right: 16px;
  float: left;
  clear: none;
}

/*------------------------ Video landing page TEST WORK TO SHOW SCOTT ----------------------*/
.cellwrap { /*-------- CELL WRAP ----------*/
  float: left;
  clear: none;
  margin-left: 0px;
  margin-right: 0px;
  overflow: auto;
  margin-bottom: 80px;
  text-align: center;
  position: relative;
  background-color: none;
  display: block;
}

.vbox { /*  the item box  */
  float: left;
  clear: none;
  width: 160px;
  height: 160px;
  background-color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  display: block;
}

.vthumb { /*  video thumbnail image  */
  float: left;
  clear: none;
  width: 160px;
  height: 100px;
  background-color: #999999;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-repeat: no-repeat;
  background-position: left top;
  display: inline;
}

.vcaption { /*  text caption  */
  float: left;
  clear: both;
  width: 160px;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 16px;
  color: #6f6f6f;
  background-color: #ffffff;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
  text-decoration: none;
  display: inline;
}/*------------------------ Video landing page END ----------------------*/

.conwrap { /*--------- CONTACT PAGE - EUROPE --------*/
  float: left;
  clear: none;
  max-width: 960px;
  background-color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 10px;
  display: block;
  overflow: auto; /* NEED THIS SETTING SO CONTAINER EXPANDS TO BOTTOM OF CONTENTS */
}

.concolumn { /*--------- CONTACT PAGE - EUROPE --------*/
  float: left;
  clear: right;
  width: 340px !important;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 40px;
  background-color: #ffffff;
  vertical-align: top;
  display: inline;
  overflow: auto; /* NEED THIS SETTING SO CONTAINER EXPANDS TO BOTTOM OF CONTENTS */
}
/*------------------------ V div GRID LAYOUT start ----------------------*/

/* unvisited link */
.vcaption a:link {
  color: #0066cc !important;
  text-decoration: none;
}

/* visited link */
.vcaption a:visited {
  color: #0066cc !important;
  text-decoration: none;
}

/* mouse over link */
.vcaption a:hover {
  color: #000000 !important;
  text-decoration: none;
}

/* selected link */
.vcaption a:active {
  color: #000000 !important;
  text-decoration: none;
}

.cellwrap { /*-------- CELL WRAP for Media Landing page  ----------*/
  float: left;
  clear: both;
  max-width: 800px;
  margin-left: 0px;
  margin-right: 0px;
  overflow: auto;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  background-color: none;
  display: block;
  overflow: auto; /* NEED THIS SETTING SO CONTAINER EXPANDS TO BOTTOM OF CONTENTS */
}

.vbox { /*  the overall containing item box  */
  float: left;
  clear: none;
  width: 160px;
  height: 130px;
  background-color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  display: block;
}

.vthumb { /*  video thumbnail image box  */
  float: left;
  clear: none;
  width: 160px;
  height: 80px;
  background-color: #ffffff;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-repeat: no-repeat;
  background-position: left top;
  display: inline;
}

.vcaption { /*  text caption box  */
  float: left;
  clear: both;
  width: 160px;
  height: 40px;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #0066cc;
  background-color: #ffffff;
  text-align: center;
  font-weight: normal;
  vertical-align: top;
  text-decoration: none;
  display: inline;
}

/*------------------------ V div GRID LAYOUT end ----------------------*/

#mediablurb {
  float: left;
  clear: left;
  margin-top: 0px;
}

/* ---------  WHITE PAPERS SHUT OFF SECOND TITLE --------- */
.container .entry h2 {
  display: none;
}

/*--      TESTIMONIAL DIV GRID CSS       --*/

.careerwrap { /*-------- CAREER WRAP ----------*/
  clear: none;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  background-color: none;
  display: block;
}

.tbox { /*  the overall containing Testimonial box  */
  float: left;
  clear: none;
  width: 200px;
  background-color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  margin-right: 10px;
  text-align: center;
  display: block;
}

.tthumb { /*  Testimonial thumbnail image box  */
  float: left;
  clear: none;
  width: 200px;
  background-color: #ffffff;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-repeat: no-repeat;
  background-position: left top;
  display: inline;
}

.tcaption { /*  Testimonial caption box  */
  float: left;
  clear: both;
  width: 100%; !important;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #555555;
  background-color: #ffffff;
  text-align: left;
  font-weight: normal;
  vertical-align: top;
  text-decoration: none;
  display: inline;
  overflow: auto; /* NEED THIS SETTING SO CONTAINER EXPANDS TO BOTTOM OF CONTENTS */
}

/*  box containing webinar video  */
.webinarbox {
  margin: 0 0 4px 0;
}

/* Node */
.node .field-name-body p {
  margin-bottom: 1.3em;
  font-size: 1.3em;
  line-height: 1.6em;
}
